<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Widgets;
use App\Pages;
class ComplaintsPolicyController extends Controller
{
     public function __construct() {
        
    }
    
     public function index() {
          $key="complaints";
         $data["model"] = Pages::where('AccessURL', $key)->where('Status','Enabled')->first();
        
//         $data["sec1"]= Widgets::where('code','complaints_sec_1')->first();
         $data["sec2"]= Widgets::where('code','index_sec_5')->first();
         $data["sec3"]= Widgets::where('code','index_sec_7')->first();
        $data["sec4"]= Widgets::where('code','index_sec_6')->first();
         $data["headerClass"]='no-banner';
       

          return view('front/complaints',$data);
     }
}
